=== debian/changelog ===
qpdf (8.0.2-3~16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Updated to 8.0.2 to fix security issues.
    - CVE-2015-9252, CVE-2017-9208, CVE-2017-9209, CVE-2017-9210,
      CVE-2017-11624, CVE-2017-11625, CVE-2017-11626, CVE-2017-11627,
      CVE-2017-12595, CVE-2017-18183, CVE-2017-18184, CVE-2017-18185,
      CVE-2017-18186, CVE-2018-9918
  * Revert to debhelper 9:
    - debian/compat, debian/control: revert to 9.
    - debian/rules: remove dh_missing.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 01 May 2018 12:40:34 -0400

qpdf (8.0.2-3) unstable; urgency=medium

  * Add patch for CVE-2018-9918 from upstream commit
    b4d6cf6836ce025ba1811b7bbec52680c7204223. (Closes: #895443)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 15 Apr 2018 16:24:12 -0400

qpdf (8.0.2-2) unstable; urgency=medium

  * Update debhelper dependency to 10.3 for dh_missing. (Closes: #893581)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 25 Mar 2018 08:29:34 -0400

qpdf (8.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 06 Mar 2018 11:54:54 -0500

qpdf (8.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 04 Mar 2018 08:40:53 -0500

qpdf (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 25 Feb 2018 16:55:10 -0500

qpdf (8.0~a1-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 21 Feb 2018 07:15:50 -0500

qpdf (7.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 04 Feb 2018 19:05:20 -0500

qpdf (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards to 4.1.3. No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 14 Jan 2018 22:22:11 -0500
