## qpdf 8.2.1

=== debian/changelog ===
qpdf (8.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Change interpreter path for fix-qdf to not use /usr/bin/env
  * Update standards version to 4.2.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 18 Aug 2018 11:21:48 -0400

qpdf (8.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Includes documentation fixes reported as debian bug. (Closes: #902642)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 17 Aug 2018 21:32:53 -0400

qpdf (8.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Includes fix for CVE-2018-9918

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 23 Jun 2018 09:17:28 -0400
