=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: qpdf
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>> 9~), libjpeg-dev, zlib1g-dev
+Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://qpdf.sourceforge.net
 
 Package: libqpdf21
