## qpdf 8.4.0

=== Makefile ===
--- 
+++ 
@@ -97,10 +97,10 @@
   clean_$(B): ; \
 	$(RM) -r $(B)/$(OUTPUT_DIR)))
 
-AUTOFILES = configure aclocal.m4 libqpdf/qpdf/qpdf-config.h.in
-autofiles.zip: $(AUTOFILES)
-	$(RM) autofiles.zip
-	zip autofiles.zip $(AUTOFILES)
+DISTFILES = doc/qpdf-manual.html doc/qpdf-manual.pdf
+distfiles.zip: $(DISTFILES)
+	$(RM) distfiles.zip
+	zip distfiles.zip $(DISTFILES)
 
 distclean: clean
 	$(RM) -r autoconf.mk autom4te.cache config.log config.status libtool
@@ -111,10 +111,9 @@
 	$(RM) libqpdf.pc libqpdf.map
 
 maintainer-clean: distclean
-	$(RM) configure doc/qpdf-manual.* libqpdf/qpdf/qpdf-config.h.in
-	$(RM) aclocal.m4
-	$(RM) -r install-mingw install-msvc external-libs
-	$(RM) autofiles.zip
+	$(RM) doc/qpdf-manual.*
+	$(RM) -r install-mingw* install-msvc* external-libs
+	$(RM) distfiles.zip
 
 .PHONY: $(TEST_TARGETS)
