=== zlib-flate/Makefile ===
include ../make/proxy.mk
