=== debian/changelog ===
qpdf (8.4.0-2) unstable; urgency=medium

  * Stop having library packages recommend binary packages. I'm not sure
    this was ever done or why it took so long to notice. (Closes: #921722)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 08 Feb 2019 17:43:33 -0500

qpdf (8.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 02 Feb 2019 09:42:59 -0500

qpdf (8.3.0-2) unstable; urgency=medium

  * Fix potential data loss. The change is already in master. Details in
    https://github.com/qpdf/qpdf/issues/276

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 17 Jan 2019 10:52:00 -0500

qpdf (8.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Install bash and zsh completion files.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 07 Jan 2019 18:47:47 -0500
