=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: qpdf
 Description: runtime library for PDF transformation/inspection software
  QPDF is a program that can be used to linearize (web-optimize),
  encrypt (password-protect), decrypt, and inspect PDF files from the
@@ -40,7 +39,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libqpdf21 (= ${binary:Version}), libjpeg-dev, zlib1g-dev
-Recommends: qpdf
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
  encrypt (password-protect), decrypt, and inspect PDF files from the
