=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	  --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
-	  --enable-show-failed-test-output
+	  --enable-show-failed-test-output --disable-check-autofiles
 
 override_dh_install:
 	dh_install
@@ -27,3 +27,10 @@
 	cp -p examples/*.cc examples/*.c \
 		debian/libqpdf-dev/usr/share/doc/libqpdf-dev/examples
 	cp -p README.md debian/libqpdf-dev/usr/share/doc/libqpdf-dev/README.md
+	mkdir -p debian/qpdf/usr/share/bash-completion/completions
+	cp completions/bash/qpdf \
+		debian/qpdf/usr/share/bash-completion/completions/qpdf
+	mkdir -p debian/qpdf/usr/share/zsh/vendor-completions
+	cp completions/zsh/_qpdf \
+		debian/qpdf/usr/share/zsh/vendor-completions/_qpdf
+	dh_missing --list-missing -X.la
