## qpdf 8.4.2

=== debian/changelog ===
qpdf (8.4.2-1) unstable; urgency=medium

  * Update standards to 4.3.0. No changes required.
  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 18 May 2019 09:55:37 -0400

qpdf (8.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 27 Apr 2019 22:13:00 -0400
