=== debian/changelog ===
qpdf (9.1.1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: heap-based buffer overflow in Pl_ASCII85Decoder::write
    - debian/patches/CVE-2021-36978.patch: fix some pipelines to be safe if
      downstream write fails in libqpdf/Pl_AES_PDF.cc,
      libqpdf/Pl_ASCII85Decoder.cc, libqpdf/Pl_ASCIIHexDecoder.cc,
      libqpdf/Pl_Count.cc.
    - CVE-2021-36978

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Jul 2021 09:06:58 -0400

qpdf (9.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:29:10 +0100

qpdf (9.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update standards to 4.5.0. No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 26 Jan 2020 21:08:43 -0500

qpdf (9.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 17 Nov 2019 08:24:01 -0500

qpdf (9.1~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Includes build dependency on gnutls to use gnutls crypto provider
    instead of qpdf's native crypto.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Nov 2019 21:38:01 -0500

qpdf (9.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 13 Oct 2019 20:42:32 -0400

qpdf (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream release includes detection of duplicated dictionary keys.
    (Closes: #933397)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 20 Sep 2019 09:35:45 -0400

qpdf (9.0.0-2) unstable; urgency=medium

  * Patch for integer conversion warnings on big-endian systems and to fix
    a test failure (from a bad test, not a coding error) for systems where
    char is unsigned.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 17 Sep 2019 19:18:59 -0400

qpdf (9.0.0-1) unstable; urgency=medium

  * Use https on download address in copyright file. (Closes: #933401)
  * Update standards to 4.4.0. No changes required.
  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Aug 2019 21:45:41 -0400
