=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: qpdf
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev
-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev, libgnutls28-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
+Standards-Version: 4.5.0
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf21
+Package: libqpdf26
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -38,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf21 (= ${binary:Version}), libjpeg-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf26 (= ${binary:Version}), libjpeg-dev, zlib1g-dev
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
  encrypt (password-protect), decrypt, and inspect PDF files from the
