## qpdf 10.0.1

=== debian/changelog ===
qpdf (10.0.1-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Wed, 15 Jul 2020 15:01:58 -0400

qpdf (10.0.1-2) unstable; urgency=medium

  * Apply patch to link with -latomic if needed. (Closes: #902642)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 10 Apr 2020 13:39:17 -0400

qpdf (10.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 09 Apr 2020 17:16:38 -0400

qpdf (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 06 Apr 2020 13:02:11 -0400
