=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev, libgnutls28-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
 Standards-Version: 4.5.0
 Homepage: http://qpdf.sourceforge.net
 
-Package: libqpdf26
+Package: libqpdf28
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -39,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libqpdf26 (= ${binary:Version}), libjpeg-dev, zlib1g-dev
+Depends: ${misc:Depends}, libqpdf28 (= ${binary:Version}), libjpeg-dev, zlib1g-dev
 Description: development files for PDF transformation/inspection library
  QPDF is a program that can be used to linearize (web-optimize),
  encrypt (password-protect), decrypt, and inspect PDF files from the
