=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_compress:
 	dh_compress --exclude=qpdf-manual --exclude=.css --exclude examples/
 
@@ -19,6 +22,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	  --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
+	  --enable-crypto-gnutls --disable-implicit-crypto \
 	  --enable-show-failed-test-output --disable-check-autofiles
 
 override_dh_install:
