## qpdf 10.1.0

=== debian/changelog ===
qpdf (10.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 05 Jan 2021 10:58:43 -0500

qpdf (10.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update standards to 4.5.1. No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Nov 2020 14:34:52 -0500

qpdf (10.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Oct 2020 14:48:42 -0400

qpdf (10.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 27 Oct 2020 17:27:00 -0400
