=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev, libgnutls28-dev
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Jay Berkenbilt <qjb@debian.org>
+Standards-Version: 4.5.1
 Homepage: http://qpdf.sourceforge.net
 
 Package: libqpdf28
