## qpdf 10.3.1

=== debian/changelog ===
qpdf (10.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 11 Mar 2021 14:48:14 -0500

qpdf (10.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental because of debian freeze.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 05 Mar 2021 09:52:51 -0500

qpdf (10.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Includes fix to debian bug about reading passwords from stdin.
    (Closes: #979947)
  * Uploading to experimental because of debian freeze.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 23 Feb 2021 13:39:49 -0500
