## qpdf 10.6.3

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 # install to install in a separate location.  This is useful for
 # packagers.
 
-BUILD_ITEMS := manual libqpdf zlib-flate libtests qpdf fuzz examples
+BUILD_ITEMS := manual libqpdf qpdf zlib-flate libtests fuzz examples
 OUTPUT_DIR = build
 ALL_TARGETS =
 
@@ -97,23 +97,15 @@
   clean_$(B): ; \
 	$(RM) -r $(B)/$(OUTPUT_DIR)))
 
-DISTFILES = doc/qpdf-manual.html doc/qpdf-manual.pdf
-distfiles.zip: $(DISTFILES)
-	$(RM) distfiles.zip
-	zip distfiles.zip $(DISTFILES)
-
 distclean: clean
 	$(RM) -r autoconf.mk autom4te.cache config.log config.status libtool
 	$(RM) libqpdf/qpdf/qpdf-config.h
 	$(RM) manual/html.xsl
 	$(RM) manual/print.xsl
-	$(RM) doc/*.1
 	$(RM) libqpdf.pc libqpdf.map
 
 maintainer-clean: distclean
-	$(RM) doc/qpdf-manual.*
 	$(RM) -r install-mingw* install-msvc* external-libs
-	$(RM) distfiles.zip
 
 .PHONY: $(TEST_TARGETS)
 
@@ -132,6 +124,13 @@
 
 check: $(TEST_TARGETS)
 
+.PHONY: spell
+# npm install -g cspell; add exceptions to cSpell.json
+spell:
+	cspell **/*.hh include/qpdf/*.h **/*.cc \
+	    manual/*.rst manual/*.in manual/_ext/*.py \
+	    ChangeLog README* TODO
+
 # Install targets are in the make directory in the rules-specific make
 # fragments.
