=== debian/changelog ===
qpdf (10.6.3-1ubuntu0.1) jammy; urgency=medium

  * d/p/lp2129676-relax-fips-for-pdfs.patch: Utilize the
    GNUTLS_FIPS140_LAX around MD5 initialization. (LP: #2129676)
  * d/p/lp2131944-fix-failing-tests-on-s390x.patch: Fix failing tests on
    s390x due to different error output. (LP: #2131944)

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Mon, 24 Nov 2025 14:11:43 +0100

qpdf (10.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 12 Mar 2022 08:47:23 -0500

qpdf (10.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 16 Feb 2022 09:45:29 -0500

qpdf (10.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 11 Feb 2022 10:40:35 -0500

qpdf (10.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 09 Feb 2022 09:31:44 -0500

qpdf (10.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Pre-built documentation is no longer included. See README-doc.txt.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 21 Dec 2021 09:57:04 -0500

qpdf (10.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 16 Nov 2021 16:41:45 -0500

qpdf (10.3.2-2) unstable; urgency=medium

  * No changes; rebuilding for unstable.
  * Standards version updated to 4.6; no changes needed.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 14 Oct 2021 16:11:57 -0400
