=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>> 10.3~), libjpeg-dev, zlib1g-dev, libgnutls28-dev
-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
+Standards-Version: 4.6.0
 Homepage: http://qpdf.sourceforge.net
 
 Package: libqpdf28
