=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_compress:
 	dh_compress --exclude=qpdf-manual --exclude=.css --exclude examples/
 
@@ -24,6 +21,12 @@
 	  --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
 	  --enable-crypto-gnutls --disable-implicit-crypto \
 	  --enable-show-failed-test-output --disable-check-autofiles
+
+override_dh_auto_test:
+	if [ "$(DEB_HOST_ARCH)" = "s390x" ]; then \
+		cp $(CURDIR)/qpdf/qtest/qpdf/fuzz-16214-s390x.out $(CURDIR)/qpdf/qtest/qpdf/fuzz-16214.out ; \
+	fi
+	dh_auto_test
 
 override_dh_install:
 	dh_install
