## qpdf 11.2.0

=== debian/changelog ===
qpdf (11.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix homepage URL in debian/control (Closes: #1023027)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 20 Nov 2022 17:52:45 -0500

qpdf (11.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch file.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 01 Oct 2022 14:17:54 -0400

qpdf (11.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 15 Sep 2022 06:18:31 -0400

qpdf (11.0.0-3) unstable; urgency=medium

  * Add CMAKE_BUILD_RPATH_USE_ORIGIN to rules for debian reproducible
    build tests.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 11 Sep 2022 10:33:35 -0400

qpdf (11.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 11 Sep 2022 10:16:46 -0400

qpdf (11.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards version updated to 4.6.1; no changes needed.
  * Release to experimental for soname bump.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 10 Sep 2022 16:19:11 -0400

qpdf (10.6.3.0cmake1-3) experimental; urgency=medium

  * Fix typo in previous fix.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 19:46:37 -0400

qpdf (10.6.3.0cmake1-2) experimental; urgency=medium

  * Fix to test for atomic -- will rerelease upstream with fix soon.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 18:24:22 -0400

qpdf (10.6.3.0cmake1-1) experimental; urgency=medium

  * Upstream pre-release after converting build to cmake
  * Add autopkgtest to debian packages

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2022 07:21:09 -0400
